<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/list_bg"
    android:orientation="vertical"
    tools:context=".activity.GjcStartReceiveActivity"
    tools:ignore="ResourceName">

    <include layout="@layout/title_tool_bar" />
    <!--上部-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:layout_weight="5"
        android:background="@drawable/collect_item_shape"
        android:orientation="vertical">

        <!--运单区-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <!--            第一行中第一列-->
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="start"
                android:orientation="vertical"
                android:paddingLeft="20dp"
                android:paddingTop="10dp"
                android:paddingRight="20dp"
                android:paddingBottom="10dp">
                <!--                文字-->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="运单号" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:text="*"
                        android:textColor="@color/red" />
                </LinearLayout>

                <!--                运单号-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/input_shape"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <EditText
                        android:id="@+id/wbNo"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_edit_text"
                        android:imeOptions="actionDone"
                        android:inputType="text"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/colorPrimary"
                        android:textSize="25dp" />

                    <ImageView
                        android:id="@+id/wbNo_scan"
                        android:layout_width="40dp"
                        android:layout_height="32dp"
                        android:src="@mipmap/scan_code" />
                </LinearLayout>

            </LinearLayout>

            <!--            第一行中第三列-->
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="start"
                android:orientation="vertical"
                android:paddingLeft="20dp"
                android:paddingTop="10dp"
                android:paddingRight="20dp"
                android:paddingBottom="10dp">
                <!--                文字-->
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="地磅称重" />

                </LinearLayout>

                <!--                托盘自重-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/input_shape"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <EditText
                        android:id="@+id/diBangWeight"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="1"
                        android:background="@drawable/input_edit_text"
                        android:imeOptions="actionDone"
                        android:inputType="numberDecimal"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/red"
                        android:textSize="25dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="5dp"
                        android:text="KG"
                        />

                    <ImageView
                        android:id="@+id/diBangWeightIcon"
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:layout_marginRight="10dp"
                        android:src="@mipmap/dibang_icon" />
                </LinearLayout>

            </LinearLayout>


        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@drawable/dash_line"
            android:layerType="software" />
        <!--主内容区-->
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <!--第一列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center_horizontal"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="预配件数" />


                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/pc"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="number"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                        </LinearLayout>


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="预配重量" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/weight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />
                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="预配体积" />


                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/volume"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />
                            </LinearLayout>

                        </LinearLayout>


                    </LinearLayout>

                    <!--第二列-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:orientation="vertical">

                        <!--                    备注以外-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">
                            <!--备注列 第一列-->
                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="80dp"
                                    android:gravity="start"
                                    android:orientation="vertical"
                                    android:paddingLeft="20dp"
                                    android:paddingTop="10dp"
                                    android:paddingRight="20dp"
                                    android:paddingBottom="10dp">
                                    <!--                文字-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:orientation="horizontal">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="业务类型" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginLeft="2dp"
                                            android:text="*"
                                            android:textColor="@color/red" />
                                    </LinearLayout>
                                    <!--内容-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="30dp"
                                        android:layout_marginTop="5dp"
                                        android:background="@drawable/input_shape"
                                        android:gravity="center"
                                        android:orientation="horizontal">

                                        <Button
                                            android:id="@+id/businessType"
                                            android:layout_width="0dp"
                                            android:layout_height="match_parent"
                                            android:layout_marginLeft="2dp"
                                            android:layout_weight="1"
                                            android:background="@drawable/input_edit_text"
                                            android:gravity="start"
                                            android:text=""
                                            />
                                        <!--                                    <ImageView-->
                                        <!--                                        android:layout_width="wrap_content"-->
                                        <!--                                        android:layout_height="wrap_content"-->
                                        <!--                                        android:tint="@color/weak_grey"-->
                                        <!--                                        android:src="@mipmap/select_down"/>-->
                                    </LinearLayout>

                                </LinearLayout>

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="80dp"
                                    android:gravity="start"
                                    android:orientation="vertical"
                                    android:paddingLeft="20dp"
                                    android:paddingTop="10dp"
                                    android:paddingRight="20dp"
                                    android:paddingBottom="10dp">
                                    <!--                文字-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:orientation="horizontal">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="特码" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginLeft="2dp"
                                            android:text="*"
                                            android:textColor="@color/red" />

                                    </LinearLayout>
                                    <!--内容-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="30dp"
                                        android:layout_marginTop="5dp"
                                        android:background="@drawable/input_shape"
                                        android:gravity="center"
                                        android:orientation="horizontal">


                                        <Button
                                            android:id="@+id/spCode"
                                            android:layout_width="0dp"
                                            android:layout_height="match_parent"
                                            android:layout_marginLeft="2dp"
                                            android:layout_weight="1"
                                            android:background="@drawable/input_edit_text"
                                            android:gravity="start"

                                            />
                                    </LinearLayout>

                                </LinearLayout>

                                <!--备注-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="80dp"
                                    android:gravity="start"
                                    android:orientation="vertical"
                                    android:paddingLeft="20dp"
                                    android:paddingTop="10dp"
                                    android:paddingRight="20dp"
                                    android:paddingBottom="10dp">
                                    <!--                文字-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:orientation="horizontal">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="备注" />

                                    </LinearLayout>
                                    <!--内容-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="30dp"
                                        android:layout_marginTop="5dp"
                                        android:background="@drawable/input_shape"
                                        android:gravity="center"
                                        android:orientation="horizontal">

                                        <EditText
                                            android:id="@+id/remark"
                                            android:layout_width="0dp"
                                            android:layout_height="match_parent"
                                            android:layout_marginLeft="2dp"
                                            android:layout_weight="1"
                                            android:background="@drawable/input_edit_text"
                                            android:imeOptions="actionDone"
                                            android:inputType="text"
                                            android:maxLines="1"
                                            android:singleLine="true"
                                            />
                                    </LinearLayout>

                                </LinearLayout>

                            </LinearLayout>

                            <!--备注列 第二列-->
                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="80dp"
                                    android:gravity="start"
                                    android:orientation="vertical"
                                    android:paddingLeft="20dp"
                                    android:paddingTop="10dp"
                                    android:paddingRight="20dp"
                                    android:paddingBottom="10dp">
                                    <!--                文字-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:orientation="horizontal">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="运抵件数" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginLeft="2dp"
                                            android:text="*"
                                            android:textColor="@color/red" />
                                    </LinearLayout>
                                    <!--内容-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="30dp"
                                        android:layout_marginTop="5dp"
                                        android:background="@drawable/input_shape"
                                        android:gravity="center"
                                        android:orientation="horizontal">

                                        <EditText
                                            android:id="@+id/arrivePc"
                                            android:layout_width="0dp"
                                            android:layout_height="match_parent"
                                            android:layout_marginLeft="2dp"
                                            android:layout_weight="1"
                                            android:background="@drawable/input_edit_text"
                                            android:imeOptions="actionDone"
                                            android:inputType="number"
                                            android:maxLines="1"
                                            android:singleLine="true"
                                            android:text=""
                                            />
                                    </LinearLayout>

                                </LinearLayout>


                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="80dp"
                                    android:gravity="start"
                                    android:orientation="vertical"
                                    android:paddingLeft="20dp"
                                    android:paddingTop="10dp"
                                    android:paddingRight="20dp"
                                    android:paddingBottom="10dp">
                                    <!--                文字-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:orientation="horizontal">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="运抵重量" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginLeft="2dp"
                                            android:text="*"
                                            android:textColor="@color/red" />
                                    </LinearLayout>
                                    <!--内容-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="30dp"
                                        android:layout_marginTop="5dp"
                                        android:background="@drawable/input_shape"
                                        android:gravity="center"
                                        android:orientation="horizontal">

                                        <EditText
                                            android:id="@+id/arriveWeight"
                                            android:layout_width="0dp"
                                            android:layout_height="match_parent"
                                            android:layout_marginLeft="2dp"
                                            android:layout_weight="1"
                                            android:background="@drawable/input_edit_text"
                                            android:enabled="false"
                                            android:imeOptions="actionDone"
                                            android:inputType="numberDecimal"
                                            android:maxLines="1"
                                            android:singleLine="true"
                                            android:text=""
                                            />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginRight="5dp"
                                            android:text="KG"
                                            />
                                    </LinearLayout>

                                </LinearLayout>

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="80dp"
                                    android:gravity="start"
                                    android:orientation="vertical"
                                    android:paddingLeft="20dp"
                                    android:paddingTop="10dp"
                                    android:paddingRight="20dp"
                                    android:paddingBottom="10dp">
                                    <!--                文字-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:orientation="horizontal">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="运抵体积" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginLeft="2dp"
                                            android:text="*"
                                            android:textColor="@color/red" />
                                    </LinearLayout>
                                    <!--内容-->
                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="30dp"
                                        android:layout_marginTop="5dp"
                                        android:background="@drawable/input_shape"
                                        android:gravity="center"
                                        android:orientation="horizontal">

                                        <EditText
                                            android:id="@+id/arriveVolume"
                                            android:layout_width="0dp"
                                            android:layout_height="match_parent"
                                            android:layout_marginLeft="2dp"
                                            android:layout_weight="1"
                                            android:background="@drawable/input_edit_text"
                                            android:imeOptions="actionDone"
                                            android:inputType="numberDecimal"
                                            android:maxLines="1"
                                            android:singleLine="true"
                                            android:text=""
                                            />
                                    </LinearLayout>

                                </LinearLayout>

                            </LinearLayout>

                        </LinearLayout>

                    </LinearLayout>
                </LinearLayout>

                <!--托盘重量校验、集装箱重量校验-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <!--                    托盘重量校验-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="80dp"
                            android:layout_weight="1"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="集装器编号" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/jiZhuangCode"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />

                                <ImageView
                                    android:id="@+id/jiZhuangScan"
                                    android:layout_width="40dp"
                                    android:layout_height="32dp"
                                    android:src="@mipmap/scan_code" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="80dp"
                            android:layout_weight="1"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="集装器自重" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/jiZhuangWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />


                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="80dp"
                            android:layout_weight="1"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="集装器校验" />

                            </LinearLayout>
                            <!--内容-->
                            <!--  android:background="@drawable/submit_shape"-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <TextView
                                    android:id="@+id/jiZhuangCheck"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_shape"
                                    android:enabled="false"
                                    android:gravity="center"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="校验"
                                    android:textColor="@color/white"
                                    />


                            </LinearLayout>

                        </LinearLayout>
                    </LinearLayout>

                    <!--                    集装箱重量校验-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="80dp"
                            android:layout_weight="1"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="托盘编号" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/tuoPanCode"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />

                                <ImageView
                                    android:id="@+id/tuoPanScan"
                                    android:layout_width="40dp"
                                    android:layout_height="32dp"
                                    android:src="@mipmap/scan_code" />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="80dp"
                            android:layout_weight="1"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="托盘自重" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/tuoPanWeight"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:enabled="false"
                                    android:imeOptions="actionDone"
                                    android:inputType="numberDecimal"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text=""
                                    />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="5dp"
                                    android:text="KG"
                                    />

                            </LinearLayout>

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="80dp"
                            android:layout_weight="1"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="托盘校验" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <TextView
                                    android:id="@+id/tuoPanWeightCheck"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_weight="1"
                                    android:gravity="center"
                                    android:background="@drawable/input_shape"
                                    android:enabled="false"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="校验"
                                    android:textColor="@color/white"
                                    />


                            </LinearLayout>

                        </LinearLayout>
                    </LinearLayout>


                </LinearLayout>


            </LinearLayout>

        </ScrollView>

    </LinearLayout>

    <!--    底部-->
    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:padding="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />

            <!-- <TextView
                 android:id="@+id/fen_dou"
                 android:layout_width="0dp"
                 android:layout_height="match_parent"
                 android:layout_weight="1"
                 android:background="@drawable/submit_shape"
                 android:gravity="center"
                 android:text="分斗"
                 android:textColor="@color/white"
                 />

             <LinearLayout
                 android:layout_width="30dp"
                 android:layout_height="match_parent" />-->

            <TextView
                android:id="@+id/finish_collect"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/submit_shape"
                android:gravity="center"
                android:text="完成收运"
                android:textColor="@color/white"
                />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


        </LinearLayout>


    </LinearLayout>
</LinearLayout>